---
data_category: Optional
key_path: redis_hll_counters.ci_secrets_management.i_ci_secrets_management_vault_build_created_monthly
description: Monthly active users creating pipelines that that have the Vault JWT with it.'
product_section: ops
product_stage: configure
product_group: group::configure
product_category: secrets_management
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_ci_secrets_management_vault_build_created
distribution:
- ee
tier:
- premium
- ultimate
